package com.sooka.module.web.cms.vo;

import com.sooka.mybatis.model.TCmsVote;

import java.util.List;

public class PcVo extends TCmsVote {

    private List<PcVo> subvote;

    public List<PcVo> getSubvote() {
        return subvote;
    }

    public void setSubvote(List<PcVo> subvote) {
        this.subvote = subvote;
    }
}
